RubyGems Navigation menu

attr_comparable 0.0.2

AttrComparable

Gemfile
          gem 'attr_comparable', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install attr_comparable
  
  
  
  
  
  
  

Total downloads 1,620

For this version 930

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - August 10, 2013 (6 KB)
  2. 0.0.1 - August 10, 2013 (6 KB)

Runtime Dependencies:

Development Dependencies: